[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.UpdateShowing

UpdateShowing - update the value of the Showing property

## Declaration

Source position: controls.pp line 1861

`protected procedure TWinControl.UpdateShowing; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.